format_version: '1.0'

input_files: '0-ext-modules---verifier---set---flag---add-is-empty.ko-test-common.cil.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: false
